Bug 194066 - [or_IN] GSUB issues in Oriya Fonts
[or_IN] GSUB issues in Oriya Fonts
Status: CLOSED DUPLICATE of bug 206581
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Bhalerao
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-05 12:09 EDT by subhransu behera
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 10:11:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description subhransu behera 2006-06-05 12:09:10 EDT
Description of the Problem:

The result of the following combination should be a single character. However,
the glyph is missing in the font.

The Missing Combinations are:

(1)  (U + 0B15) + (U + 0B4D) + (U + 0B30) + (U + 0B41)
(2)  (U + 0B19) + (U + 0B4D) + (U + 0B33) 
(3)  (U + 0B24) + (U + 0B4D) + (U + 0B24)
(4)  (U + 0B24) + (U + 0B4D) + (U + 0B28)
(5)  (U + 0B26) + (U + 0B4D) + (U + 0B2D)
(6)  (U + 0B26) + (U + 0B4D) + (U + 0B2F)
(7)  (U + 0B28) + (U + 0B4D) + (U + 0B24)
(8)  (U + 0B28) + (U + 0B4D) + (U + 0B24) + (U + 0B4D) + (U + 0B30) 
(9)  (U + 0B28) + (U + 0B4D) + (U + 0B28)    
(10) (U + 0B2F) + (U + 0B4D) + (U + 0B24)
(11) (U + 0B2E) + (U + 0B4D) + (U + 0B2C)
(12) (U + 0B2E) + (U + 0B4D) + (U + 0B2E)
(13) (U + 0B2E) + (U + 0B4D) + (U + 0B2C)
(14) (U + 0B37) + (U + 0B4D) + (U + 0B1F) + (U + 0B4D) + (U + 0B2C)
(15) (U + 0B38) + (U + 0B4D) + (U + 0B24)   
(16) (U + 0B38) + (U + 0B4D) + (U + 0B24) + (U + 0B4D) + (U + 0B30)
(17) (U + 0B38) + (U + 0B4D) + (U + 0B2C)
(18) (U + 0B38) + (U + 0B4D) + (U + 0B2E) + (U + 0B4D) + (U + 0B30) + (U + 0B09)
(19) (U + 0B39) + (U + 0B4D) + (U + 0B28)
(20) (U + 0B39) + (U + 0B4D) + (U + 0B33)
(21) (U + 0B15) + (U + 0B4D) + (U + 0B24)
(22) (U + 0B15) + (U + 0B4D) + (U + 0B28)
(23) (U + 0B15) + (U + 0B4D) + (U + 0B2C)
(24) (U + 0B15) + (U + 0B4D) + (U + 0B2D)
(25) (U + 0B15) + (U + 0B4D) + (U + 0B2E)
(26) (U + 0B15) + (U + 0B4D) + (U + 0B2F)  
(27) (U + 0B15) + (U + 0B4D) + (U + 0B30)
(28) (U + 0B15) + (U + 0B4D) + (U + 0B33)
(29) (U + 0B15) + (U + 0B4D) + (U + 0B32)
(30) (U + 0B30) + (U + 0B4D) + (U + 0B24) + (U + 0B4D) + (U + 0B24)
(31) (U + 0B30) + (U + 0B4D) + (U + 0B2F) + (U + 0B4D) + (U + 0B2F) 
(32) (U + 0B15) + (U + 0B4D) + (U + 0B30)
(33) (U + 0B16) + (U + 0B4D) + (U + 0B30) 
(34) (U + 0B17) + (U + 0B4D) + (U + 0B30)
(35) (U + 0B18) + (U + 0B4D) + (U + 0B30)
(36) (U + 0B1A) + (U + 0B4D) + (U + 0B1A) + (U + 0B4D) + (U + 0B30)
(37) (U + 0B1A) + (U + 0B4D) + (U + 0B1B) + (U + 0B4D) + (U + 0B30)
(38) (U + 0B1A) + (U + 0B4D) + (U + 0B30)
(39) (U + 0B1B) + (U + 0B4D) + (U + 0B30)
(40) (U + 0B1C) + (U + 0B4D) + (U + 0B30)
(41) (U + 0B1D) + (U + 0B4D) + (U + 0B30)
(42) (U + 0B1F) + (U + 0B4D) + (U + 0B30)
(43) (U + 0B20) + (U + 0B4D) + (U + 0B30)
(44) (U + 0B21) + (U + 0B4D) + (U + 0B30)
(45) (U + 0B22) + (U + 0B4D) + (U + 0B30)
(46) (U + 0B23) + (U + 0B4D) + (U + 0B30)
(47) (U + 0B24) + (U + 0B4D) + (U + 0B30)
(48) (U + 0B24) + (U + 0B4D) + (U + 0B30)
(49) (U + 0B20) + (U + 0B4D) + (U + 0B30)
(50) (U + 0B21) + (U + 0B4D) + (U + 0B30)
(51) (U + 0B22) + (U + 0B4D) + (U + 0B30)
(52) (U + 0B23) + (U + 0B4D) + (U + 0B30)
(53) (U + 0B24) + (U + 0B4D) + (U + 0B30)
(54) (U + 0B24) + (U + 0B4D) + (U + 0B24) + (U + 0B4D) + (U + 0B30)
(55) (U + 0B24) + (U + 0B4D) + (U + 0B25) + (U + 0B4D) + (U + 0B30)
(56) (U + 0B25) + (U + 0B4D) + (U + 0B30)
(57) (U + 0B26) + (U + 0B4D) + (U + 0B30)
(58) (U + 0B26) + (U + 0B4D) + (U + 0B26) + (U + 0B4D) + (U + 0B30)
(59) (U + 0B26) + (U + 0B4D) + (U + 0B27) + (U + 0B4D) + (U + 0B30)
(60) (U + 0B27) + (U + 0B4D) + (U + 0B30)
(61) (U + 0B28) + (U + 0B4D) + (U + 0B30)
(62) (U + 0B2A) + (U + 0B4D) + (U + 0B30)
(63) (U + 0B2B) + (U + 0B4D) + (U + 0B30)
(64) (U + 0B2C) + (U + 0B4D) + (U + 0B30)
(65) (U + 0B2D) + (U + 0B4D) + (U + 0B30)
(66) (U + 0B2E) + (U + 0B4D) + (U + 0B30)
(67) (U + 0B2F) + (U + 0B4D) + (U + 0B30)
(68) (U + 0B2F) + (U + 0B4D) + (U + 0B2F) + (U + 0B4D) + (U + 0B30)
(69) (U + 0B35) + (U + 0B4D) + (U + 0B30) 
(70) (U + 0B36) + (U + 0B4D) + (U + 0B30)
(71) (U + 0B37) + (U + 0B4D) + (U + 0B30)
(72) (U + 0B38) + (U + 0B4D) + (U + 0B30)
(73) (U + 0B39) + (U + 0B4D) + (U + 0B30)
(74) (U + 0B5C) + (U + 0B4D) + (U + 0B30)
(75) (U + 0B5D) + (U + 0B4D) + (U + 0B30)

Steps to Reproduce:

1.Open Kbabel application 
2.Type the Unicode Charactes one by one (from left to right) 

Expected Result:

New charactes are expected
Comment 2 Rahul Bhalerao 2006-10-03 10:11:15 EDT

*** This bug has been marked as a duplicate of 206581 ***

Note You need to log in before you can comment on or make changes to this bug.